#corner-slider {
    position:fixed;right:-399px;bottom:6px;
    z-index:10000;
    height:150px;width:369px;
	overflow:hidden;
	background: #6EA886;
    box-shadow: 0 4px 10px rgba(102,102,102,0.5);
    font-family:halvetica,arial,sans-serif;
    border: 1px solid #cccccc;
    border-bottom-color: #b3b3b3;
padding:10px;
	
}
#corner-slider.hidden{
    display:none;
}
#corner-slider .more-links-wrapper{
    position:relative;
    width: 100%;
    background-color: #99CCFF  ;
    background-image: -moz-linear-gradient(top, #fff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0,0 100%,from(#fff),to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #fff, #e6e6e6);
    background-image: -o-linear-gradient(top, #fff, #e6e6e6);
    background-image: linear-gradient(to bottom, #fff, #e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #cccccc;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    border-bottom-color: #b3b3b3;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);

}
#corner-slider .links-wrapper{
    width:100%;margin-top:0;
}
#corner-slider h2{
    margin:10px 20px;color: #0099FF;
}
#close-corner-slider{
    position:absolute;
    right:24px;
    cursor:pointer;
}
#corner-slider .close{
    position:absolute;right:24px;top:18px;cursor:pointer;font-size:16px;
	display:inline-block;z-index:1002;
} 
#corner-slider .fl{
    float:left;
}
#corner-slider .more-img-wrapper{
    width:40%;
}
#corner-slider .more-img-wrapper > div{
    margin:20px
}
#corner-slider .more-img-wrapper > div > img{
    padding:5px;border: 1px solid #b3b3b3;
}
#corner-slider .read-more{
    width:60%;margin-top:10px;
}
#corner-slider .read-more a{
    color:#000000;
}
#corner-slider .cb{
    clear:both
}

.hidden {
    display: none;
}

.white
{
color:#ffffff;
}
/*End corner slider*/


/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 30% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 900px; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 36px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

1 {
  text-align: center;
  font-family: Tahoma, Arial, sans-serif;
  color: #06D85F;
  margin: 80px 0;
}

.box {
  width: 100%;
  margin: 0 auto;
  background: rgba(255,255,255,0.2);
  padding: 35px;
  border: 2px solid #fff;
  border-radius: 20px/50px;
  background-clip: padding-box;
  text-align: center;
}

.button {
  font-size: 5px;
  padding: 10px;
  color: #fff;
  border: 5px solid #ffffff;
  border-radius: 10px/50px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.button:hover {
  background: #ffffff;
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}


/* Popup Box */

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 8888; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 100px auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 900px; /* Could be more or less, depending on screen size */
}
@media (min-width: 1366px) {
  .modal-content {
    background-color: #fefefe;
    margin: 10vh auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
    }

}

@media only screen and (max-width: 1025px) {
   .modal-content img {
    background-color: #fefefe;
    margin: 10vh auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 100%; /* Could be more or less, depending on screen size */
    }
	.modal-content
	{
	width:94%;
	}
	
}
@media only screen and (max-width: 787px) {
    .modal-content img {	
	width:90%; /* Could be more or less, depending on screen size */
	}
	.modal-content
	{
	width:94%;
	}
	
	}
	
	

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

button.button {
  background:none;
  border-top:none;
  border-right:none;
  border-left:none;
  border:2px solid #fff;
  padding:6px ;
  font-size:20px;
  width:230px;
}

button.button:hover {
  border-bottom:#a99567 1px solid;
  color:#a99567;
}

